CVE-2022-37309 (open-xchange_appsuite)

OX App Suite through 7.10.6 allows XSS via script code within a contact that has an e-mail address but lacks a name.Read More